body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color: #545252;
	scrollbar-base-color: #000000;
	scrollbar-darkshadow-color: #545252;
	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #545252;
	scrollbar-track-color: #000000;
	
	background-color: #000000;
}
body,td,th {
	color: #FFFFFF;
}
.style1 {
	font-size: 36px;
	font-weight: bold;
}
.style2 {color: #FF0000}
.style4 {
	color: #F2B93E;
	font-family: "Monotype Corsiva";
}
.style5 {color: #CE2600;
 font-family: "Monotype Corsiva";
 font-weight: bold;
 }
.style7 {color: #F2B93E}
.style8 {
	font-family: "Monotype Corsiva";
	font-size: xx-large;
	color: #F2B93E;
}
.style13 {font-size: 36px; font-family: "Monotype Corsiva"; color: #CE2600; font-weight: bold; }
a:link {
	color: #F2B93E;
	
}
a:visited {
	color: #CE2600;
}
